
#corps h2 {
   padding-bottom:50px;
}

#corps h4 {
   color:#4577A9;
   width:500px;
   margin:auto;
}

#loginAccess {
   width:500px;
   margin:auto;
   border:1px solid #5185B4;
   background:url(../images/fonds/bleu_clair.png);
}
#loginAccess label { 
   cursor:default;
   float:left;
	text-align:right;
	width:140px;
	color:#4577A9;
	padding-top:8px;
	
}
#loginAccess div div {
   margin-left:148px;
}

#loginAccess input {
	padding:2px;
	border:1px solid #91B6D9;
	width:160px;
	margin-top:5px;
	color:#A84F45;
	font-weight:bold;
}

#loginAccess span.oublie { font-size:0.9em; margin-left:5px; color:#A84F45; }
#loginAccess span.oublie a { color:#A84F45; }
#loginAccess span.oublie a:hover { color:#9c3428; text-decoration:underline; }

#inscription { padding:10px 20px 15px; }
#inscription fieldset {
	cursor:default;
	margin:auto;
	border:2px solid #336699;
	display:block;
	padding:0 0 20px;
}
#inscription legend {
	color:#336699;
	margin-left:5px;
	padding:0px 3px;
}
#inscription p { 
	margin:0px; 
	text-align:center; 
	color:#4577A9;
	font-weight:bold;
}

